@charset "utf-8";

.cont_img {
	background-color: #fbf8e5;
}

.cont h1 {
	padding-top: 237px;
	background-image: url(../images/title.png);
}

.cont .container {
	width: 100%;
	background-color: #fbf8e5;
}

.container > article {
	width: 980px;
	margin: auto;
	padding: 40px 120px 60px;
	background-color: #fff;
}

p.lead {
	text-align: justify;
	padding-bottom: 20px;
}

.info {
	padding-bottom: 40px;
}

.info dt {
	font-size: 16px;
	font-weight: bold;
	background-color: #ffbb00;
	text-align: center;
	color: #582b18;
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
	border-radius: 25px;
}

.info dd p {
	font-size: 15px;
	text-align: justify;
	line-height: 1.8;
}

.info dd p img {
	float: right;
	width: 340px;
	margin-left: 20px;
	margin-bottom: 20px;
}

.cont h2 {
	margin: 0;
	padding: 0;
	padding-top: 154px;
	overflow: hidden;
	width: 100%;
	height: 0;
	border: none;
	background: url(../images/title_2.png) no-repeat center center;
}

.turn li {
	overflow: hidden;
	margin-top: 30px;
	padding-top: 30px;
	background: url(../images/line.png) repeat-x left top;
}

.turn li:first-child {
	margin-top: 0;
	background: none;
}

.turn li dt {
	font-size: 15px;
	font-weight: bold;
}

.turn li dl {
	width: 520px;
	float: left;
}

.turn li dd {
	text-align: justify;
}

.turn li img {
	width: 200px;
	float: right;
}

.order img {
}

h3 {
	margin-top: 60px;
	background: #fbf8e5;
	padding: 10px 0;
	padding-left: 12px;
	font-weight: bold;
	color: #33180c;
	margin-bottom: 20px;
	border-left: 6px solid #ffbb00;
}

tr {
	border-top: 1px solid #fff;
}

th {
	width: 140px;
	background: #ffbb00;
	text-align: center;
}

tr:nth-child(2n) th {
	background: #ff9600;
}

td {
	padding: 20px;
	background: #f5f5f5;
}

tr:nth-child(2n) td {
	background: #e6e6e6;
}

td p {
	padding-bottom: 15px;
}

td span {
	background: #666;
	font-size: 12px;
	color: #fff;
	padding: 6px 10px;
	border-radius: 4px;
	margin-right: 8px;
}

.step .lead {
	padding-bottom: 11px;
}

.step ul {
	background: url(../images/step.jpg) no-repeat left 14px;
}

.step dl {
	width: 440px;
	display: table;
	margin-left: 300px;
	border-top: 14px solid #fff;
}

.step dt {
	vertical-align: middle;
	display: table-cell;
	width: 70px;
	text-align: center;
	background: #ffbb00;
	border-radius: 6px 0 0 6px;
	font-weight: bold;
	color: #fff;
}

.step dd {
	width: 370px;
	font-size: 13px;
	padding: 14px;
	background: #f2f2f2;
	border-radius: 0 6px 6px 0;
}

.insurance p {
	overflow: hidden;
}

.insurance p img {
	float: right;
	width: 330px;
	margin-left: 20px;
}

.inquiry {
	height: 180px;
	padding-top: 50px;
	background: url(../images/inquiry_bg.jpg) no-repeat left top;
}

.inquiry p,
.inquiry .tel a,
.inquiry .mail a {
	padding-top: 60px;
	display: block;
	overflow: hidden;
	width: 500px;
	height: 0;
	border: none;
	margin-left: 150px;
	background: url(../images/inquiry.png) no-repeat center center;
}

.inquiry p {
}

.inquiry ul {
	margin-top: 6px;
	overflow: hidden;
}

.inquiry ul li a {
	float: left;
	margin-right: 20px;
}

.inquiry .tel a {
	padding-top: 35px;
	width: 240px;
	background: url(../images/tel.png) no-repeat center center;
}

.inquiry .mail a {
	padding-top: 34px;
	width: 170px;
	margin: 0;
	background: url(../images/mail.png) no-repeat center center;
}

@media only screen and (max-width: 768px) {

.cont h1 {
	padding-top: 38.75%;
	background-image: url(../images/title_sp.png);
}

.cont_img img {
	background-image: url(../images/top_img_sp.jpg);
}

.cont .container {
	background: #fff;
}

.container > article {
	width: 100%;
	margin: auto;
	padding: 0;
	padding-top: 0;
	padding-bottom: 40px;
}

.container > article section {
	width: 90.625%;
	margin: auto;
}

.info {
	padding-bottom: 25px;
}

.info dt {
	border-radius: 0;
}

.info dd {
	width: 90.625%;
	margin: auto;
}

.info dd p img {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 15px;
}

.info dd p {
	font-size: 14px;
}

.cont h2 {
	padding-top: 43.6781609%;
	background-image: url(../images/title_2_sp.png);
	background-size: 100%;
}

.order img {
	padding-top: 135.057471%;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0;
	border: none;
	background: url(../images/order_sp.jpg) no-repeat center center;
	background-size: 100%;
}

.turn li dl {
	width: 100%;
	float: none;
}

.turn li img {
	float: none;
	width: 100%;
	margin-top: 10px;
	display: block;
	width: 200px;
	margin: auto;
	margin-top: 15px;
}

.turn li {
	padding-top: 22px;
}

.turn li:first-child {
	padding-top: 15px;
}

th {
	width: 90px;
}

.order img {
	width: 100%;
}

.step ul {
	background: none;
}

.step dl {
	margin: 0;
	width: 100%;
}

.step dd {
	width: inherit;
}

.insurance p img {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 15px;
}

.inquiry {
	height: inherit;
	background: none;
	padding-top: 0;
	width: 90.625%;
	margin: auto;
}

.inquiry p {
	padding-top: 37.4712644%;
	margin: 0;
	width: 100%;
	background: url(../images/inquiry_sp.png) no-repeat center center;
	background-size: 100%;
}

.inquiry .tel a,
.inquiry .mail a {
	padding: 10px;
	overflow: inherit;
	width: 100%;
	height: inherit;
	margin: auto;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: none;
	margin-top: 15px;
	border-radius: 6px;
	background-color: #ffa500;
	position: relative;
}

.inquiry .tel a:after,
.inquiry .mail a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	width: 13px;
	height: 13px;
	margin-top: -7px;
	background-image: url(../../images/common/contents/arrow_sp.png);
	background-size: 100%;
}
}
